server {
	listen 192.168.1.2:80;
    server_name zira.898.ro;
    charset utf-8;
    root /var/www/html/zira.898.ro;
    index index.php index.html index.htm;

    access_log /var/log/nginx/zira.898.ro.access.log;
    error_log /var/log/nginx/zira.898.ro.error.log;

    #location / { rewrite ^ https://zira.898.ro$request_uri permanent; }
}
